msgid ""
msgstr ""
"Project-Id-Version: GroupScript\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-03-04 20:15+0200\n"
"PO-Revision-Date: 2011-03-04 20:15+0200\n"
"Last-Translator: John Burkovich <support@groupscript.net>\n"
"Language-Team: GroupScript support <support@groupscript.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;ngettext\n"
"X-Poedit-Basepath: C:\\projects\\groupon\\\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: UNITED KINGDOM\n"
"X-Poedit-SearchPath-0: .\n"

#: build/tmp/build_system/to_encode/system/application/controllers/backend/cities.php:64
#: build/tmp/build_system/to_encode/system/application/controllers/backend/cities.php:82
msgid "Cities"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/cities.php:96
msgid "Add city"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/cities.php:100
msgid "Add City"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/cities.php:104
msgid "Successfully added new city!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/cities.php:118
msgid "Edit city"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/cities.php:125
msgid "Modify City"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/cities.php:128
msgid "Successfully modified city!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/cities.php:137
msgid "Delete city"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/cities.php:144
msgid "Delete City"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/cities.php:150
msgid "Successfully deleted city!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/cities.php:161
msgid "Country is required"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/comments.php:66
#: build/tmp/build_system/to_encode/system/application/controllers/backend/comments.php:86
#: build/tmp/build_system/to_encode/system/application/controllers/backend/options.php:74
msgid "Comments"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/comments.php:109
msgid "Edit comment"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/comments.php:115
msgid "Modify Comment"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/comments.php:119
msgid "Successfully modified comment!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/comments.php:128
msgid "Delete comment"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/comments.php:135
msgid "Delete Comment"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/comments.php:140
msgid "Successfully deleted comment!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/companies.php:66
#: build/tmp/build_system/to_encode/system/application/controllers/backend/companies.php:85
msgid "Companies"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/companies.php:100
msgid "Add company"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/companies.php:107
msgid "Add Company"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/companies.php:112
msgid "Successfully added new company!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/companies.php:140
msgid "Edit company"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/companies.php:146
msgid "Modify Company"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/companies.php:150
msgid "Successfully modified company!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/companies.php:159
msgid "Delete company"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/companies.php:166
msgid "Delete Company"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/companies.php:173
msgid "Successfully deleted company!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/companies.php:175
msgid "Deleting this object would destroy related campaigns, campaign orders and coupons."
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/countries.php:65
#: build/tmp/build_system/to_encode/system/application/controllers/backend/countries.php:84
msgid "Countries"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/countries.php:100
msgid "Add country"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/countries.php:106
msgid "Add Country"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/countries.php:110
msgid "Successfully added new country!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/countries.php:133
msgid "Edit country"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/countries.php:140
msgid "Modify Country"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/countries.php:143
msgid "Successfully modified country!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/countries.php:151
msgid "Delete country"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/countries.php:158
msgid "Delete Country"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/countries.php:164
msgid "Successfully deleted country!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/main.php:116
msgid "Registered user and newsletter statistics"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/main.php:126
msgid "Normal registration"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/main.php:131
msgid "Referal registration"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/main.php:136
msgid "Newsletter subscriber count"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/main.php:152
msgid "Income statistics"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/main.php:162
#: build/tmp/build_system/to_encode/system/application/controllers/backend/main.php:193
msgid "Money"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/main.php:167
#: build/tmp/build_system/to_encode/system/application/controllers/backend/main.php:194
msgid "Credits"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/main.php:192
msgid "Coupons bought in last 30 days"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/main.php:218
msgid "Coupon prices"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/options.php:64
#: build/tmp/build_system/to_encode/system/application/controllers/backend/options.php:78
msgid "Settings"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/options.php:74
msgid "Site"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/options.php:74
msgid "Localization"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/options.php:74
msgid "Forum"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/options.php:91
msgid "Options changed successfully!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/pages.php:65
#: build/tmp/build_system/to_encode/system/application/controllers/backend/pages.php:89
msgid "Pages"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/pages.php:110
msgid "Add page"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/pages.php:116
msgid "Add Page"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/pages.php:119
msgid "Successfully added new page!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/pages.php:126
msgid "Edit page"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/pages.php:132
msgid "Modify Page"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/pages.php:136
msgid "Successfully modified page!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/pages.php:143
msgid "Delete page"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/pages.php:150
msgid "Delete Page"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/pages.php:155
msgid "Successfully deleted page!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/payments.php:65
#: build/tmp/build_system/to_encode/system/application/controllers/backend/payments.php:66
#: build/tmp/build_system/to_encode/system/application/controllers/backend/payments.php:146
msgid "Payments"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/payments.php:128
msgid "Transaction successful"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/payments.php:129
msgid "Captured"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/payments.php:130
msgid "Transaction pending"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/payments.php:131
msgid "Cancelled"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/payments.php:132
msgid "New"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/payments.php:133
msgid "Refunded"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/payments.php:134
msgid "Coupon sent"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/payments.php:135
msgid "Transaction authorized"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/payments.php:136
msgid "Transaction captured"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/payments.php:137
msgid "Transaction voided"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/users.php:64
#: build/tmp/build_system/to_encode/system/application/controllers/backend/users.php:98
msgid "Users"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/users.php:109
msgid "User with such e-mail address already exists!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/users.php:118
msgid "User with such username address already exists!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/users.php:142
msgid "Add user"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/users.php:148
msgid "Add User"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/users.php:152
msgid "Successfully added new user!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/users.php:161
msgid "Edit user"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/users.php:175
msgid "Modify User"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/users.php:178
msgid "Successfully saved user!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/users.php:192
msgid "User credits"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/users.php:234
msgid "Delete user"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/users.php:241
msgid "Delete User"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/controllers/backend/users.php:246
msgid "Successfully deleted user!"
msgstr ""

#: build/tmp/build_system/to_encode/system/application/libraries/Paypal.php:235
msgid "The deal did not tip"
msgstr ""

#: build/tmp/daddysdeals.co.za/to_encode/system/application/controllers/backend/options.php:74
msgid "Affiliate"
msgstr ""

#: build/tmp/daddysdeals.co.za/to_encode/system/application/controllers/backend/options.php:83
msgid "Options reloaded successfully!"
msgstr ""

#: build/tmp/daddysdeals.co.za/to_encode/system/application/controllers/backend/payments.php:172
#: build/tmp/daddysdeals.co.za/to_encode/system/application/controllers/backend/payments.php:189
msgid "Transaction log"
msgstr ""

#: build/tmp/daddysdeals.co.za/to_encode/system/application/controllers/backend/payments.php:201
#: build/tmp/daddysdeals.co.za/to_encode/system/application/controllers/backend/payments.php:217
msgid "Order"
msgstr ""

#: demo/report_bug.php:5
msgid "Report bug"
msgstr ""

#: demo/report_bug.php:16
msgid "Report a bug"
msgstr ""

#: demo/report_bug.php:19
#: demo/report_bug.php:33
#: demo/request_customization.php:15
msgid "Name"
msgstr ""

#: demo/report_bug.php:19
#: demo/report_bug.php:38
msgid "Bug description"
msgstr ""

#: demo/report_bug.php:20
#: demo/report_bug.php:43
msgid "Bug location URL"
msgstr ""

#: demo/report_bug.php:20
#: demo/report_bug.php:48
msgid "Error message"
msgstr ""

#: demo/report_bug.php:23
msgid "Thank you for your time! We appreciate your feedback and will get back to you soon!"
msgstr ""

#: demo/report_bug.php:25
msgid "Unfortunately, we could not save your feedback. Please try again later!"
msgstr ""

#: demo/report_bug.php:54
#: demo/request_customization.php:60
msgid "Submit"
msgstr ""

#: demo/request_customization.php:5
#: demo/request_customization.php:11
msgid "Request customization"
msgstr ""

#: demo/request_customization.php:12
msgid "We can customize the software accordingly to your needs. Fill the form below and we will be happy to give you qoute."
msgstr ""

#: demo/request_customization.php:15
msgid "Last name"
msgstr ""

#: demo/request_customization.php:16
msgid "E-mail"
msgstr ""

#: demo/request_customization.php:16
msgid "Phone number"
msgstr ""

#: demo/request_customization.php:16
msgid "Country"
msgstr ""

#: demo/request_customization.php:17
#: demo/request_customization.php:55
msgid "Customization requirements"
msgstr ""

#: demo/request_customization.php:20
msgid "Your request for customization has been sent to sales division! We will get back to you soon!"
msgstr ""

#: demo/request_customization.php:22
msgid "Unfortunately, we could not send your request for customization. Please try again later!"
msgstr ""

#: demo/request_customization.php:30
msgid "Name:"
msgstr ""

#: demo/request_customization.php:35
msgid "Last name:"
msgstr ""

#: demo/request_customization.php:40
msgid "Email:"
msgstr ""

#: demo/request_customization.php:45
msgid "Phone number:"
msgstr ""

#: demo/request_customization.php:50
msgid "Country:"
msgstr ""

#: install/views/header.php:11
msgid "GroupScript"
msgstr ""

#: install/views/success.php:3
msgid "Cron job"
msgstr ""

#: install/views/success.php:5
msgid "GroupScript uses a scheduler to perform mainentance tasks. We provide this UI so adding or editing scheduled tasks is painless."
msgstr ""

#: install/views/success.php:7
msgid "When using GNU-Linux/Unix the scheduler is called Cron. You must install this cron job or the script will not perform mainentance tasks i.e. newsletter sending, issuing refunds for deals that did not tip etc."
msgstr ""

#: install/views/success.php:8
msgid "Please contact your server administrator if you are not running GNU-Linux/Unix or if you need help installing the job."
msgstr ""

#: install/views/success.php:9
msgid "This is the line that has to be added to your list of cron tasks:"
msgstr ""

#: system/application/config/form_validation.php:5
#: system/application/config/form_validation.php:39
#: system/application/config/form_validation.php:107
#: system/application/config/form_validation.php:141
#: system/application/config/form_validation.php:189
#: system/application/config/form_validation.php:367
#: system/application/config/form_validation.php:425
msgid "First name"
msgstr ""

#: system/application/config/form_validation.php:13
#: system/application/config/form_validation.php:51
#: system/application/config/form_validation.php:131
#: system/application/config/form_validation.php:135
msgid "Username"
msgstr ""

#: system/application/config/form_validation.php:17
#: system/application/config/form_validation.php:47
#: system/application/config/form_validation.php:85
#: system/application/config/form_validation.php:95
#: system/application/config/form_validation.php:387
#: system/application/config/form_validation.php:445
msgid "City"
msgstr ""

#: system/application/config/form_validation.php:21
#: system/application/config/form_validation.php:71
#: system/application/config/form_validation.php:115
#: system/application/config/form_validation.php:132
#: system/application/config/form_validation.php:153
#: system/application/config/form_validation.php:201
msgid "Password"
msgstr ""

#: system/application/config/form_validation.php:25
#: system/application/config/form_validation.php:75
#: system/application/config/form_validation.php:119
#: system/application/config/form_validation.php:157
#: system/application/config/form_validation.php:205
msgid "Password confirmation"
msgstr ""

#: system/application/config/form_validation.php:29
#: system/application/config/form_validation.php:55
#: system/application/config/form_validation.php:322
#: system/application/config/form_validation.php:327
msgid "E-mail address"
msgstr ""

#: system/application/config/form_validation.php:33
#: system/application/config/form_validation.php:79
msgid "Terms and conditions"
msgstr ""

#: system/application/config/form_validation.php:59
#: system/application/config/form_validation.php:329
msgid "Company name"
msgstr ""

#: system/application/config/form_validation.php:67
msgid "Company description"
msgstr ""

#: system/application/config/form_validation.php:123
msgid "Current password"
msgstr ""

#: system/application/config/form_validation.php:167
msgid "Coupon code"
msgstr ""

#: system/application/config/form_validation.php:172
msgid "Discount type"
msgstr ""

#: system/application/config/form_validation.php:177
msgid "Coupon type"
msgstr ""

#: system/application/config/form_validation.php:182
msgid "Coupon value"
msgstr ""

#: system/application/config/form_validation.php:219
msgid "End datetime"
msgstr ""

#: system/application/config/form_validation.php:223
msgid "Start datetime"
msgstr ""

#: system/application/config/form_validation.php:227
msgid "Coupon expire datetime"
msgstr ""

#: system/application/config/form_validation.php:231
msgid "Location"
msgstr ""

#: system/application/config/form_validation.php:235
msgid "Ordinary price"
msgstr ""

#: system/application/config/form_validation.php:239
msgid "Coupon price"
msgstr ""

#: system/application/config/form_validation.php:243
msgid "Required coupons"
msgstr ""

#: system/application/config/form_validation.php:247
msgid "Max. bought coupons per user"
msgstr ""

#: system/application/config/form_validation.php:255
msgid "Company"
msgstr ""

#: system/application/config/form_validation.php:259
msgid "Status"
msgstr ""

#: system/application/config/form_validation.php:263
msgid "Type"
msgstr ""

#: system/application/config/form_validation.php:267
#: system/application/config/form_validation.php:290
#: system/application/config/form_validation.php:328
msgid "Description"
msgstr ""

#: system/application/config/form_validation.php:271
msgid "Highlights"
msgstr ""

#: system/application/config/form_validation.php:275
msgid "Coupon instructions"
msgstr ""

#: system/application/config/form_validation.php:279
msgid "Max. bought coupons this campaign"
msgstr ""

#: system/application/config/form_validation.php:314
msgid "Title"
msgstr ""

#: system/application/config/form_validation.php:318
msgid "Content"
msgstr ""

#: system/application/config/form_validation.php:323
msgid "Friend's name"
msgstr ""

#: system/application/config/form_validation.php:331
msgid "Physical address"
msgstr ""

#: system/application/config/form_validation.php:332
msgid "Skype name"
msgstr ""

#: system/application/config/form_validation.php:333
#: system/application/config/form_validation.php:334
msgid "ICQ number"
msgstr ""

#: system/application/config/form_validation.php:335
msgid "Payment information"
msgstr ""

#: system/application/config/form_validation.php:342
#: system/application/config/form_validation.php:405
msgid "Card number"
msgstr ""

#: system/application/config/form_validation.php:347
msgid "Card type"
msgstr ""

#: system/application/config/form_validation.php:352
#: system/application/config/form_validation.php:357
#: system/application/config/form_validation.php:410
#: system/application/config/form_validation.php:415
msgid "Expiration date"
msgstr ""

#: system/application/config/form_validation.php:362
#: system/application/config/form_validation.php:420
msgid "CVV2"
msgstr ""

#: system/application/config/form_validation.php:377
#: system/application/config/form_validation.php:435
msgid "Billing address"
msgstr ""

#: system/application/config/form_validation.php:382
#: system/application/config/form_validation.php:440
msgid "Zip code"
msgstr ""

#: system/application/config/form_validation.php:392
#: system/application/config/form_validation.php:450
msgid "State"
msgstr ""

#: system/application/config/form_validation.php:464
msgid "Friend's email"
msgstr ""

#: system/application/config/form_validation.php:469
msgid "Subject"
msgstr ""

#: system/application/config/form_validation.php:474
msgid "Body"
msgstr ""

#: system/application/controllers/cron.php:104
msgid "coupon"
msgid_plural "coupons"
msgstr[0] ""
msgstr[1] ""

#: system/application/controllers/cron.php:121
msgid "Campaign failed at"
msgstr ""

#: system/application/controllers/cron.php:149
#: system/application/controllers/backend/campaigns.php:151
msgid "successful"
msgstr ""

#: system/application/controllers/cron.php:159
msgid "Daily deal from "
msgstr ""

#: system/application/controllers/auth/login.php:20
msgid "Login"
msgstr ""

#: system/application/controllers/auth/login.php:36
msgid "Login successful!"
msgstr ""

#: system/application/controllers/auth/login.php:39
msgid "Login failed!"
msgstr ""

#: system/application/controllers/auth/lostpassword.php:15
msgid "Password reset at"
msgstr ""

#: system/application/controllers/auth/lostpassword.php:22
msgid "Forgotten password recovery"
msgstr ""

#: system/application/controllers/auth/lostpassword.php:34
msgid "We could not find user with such e-mail address or username!"
msgstr ""

#: system/application/controllers/auth/lostpassword.php:58
msgid "Failed to send e-mail! Please try again later."
msgstr ""

#: system/application/controllers/auth/lostpassword.php:74
msgid "Password was successfully reset! You can now log in with your new password!"
msgstr ""

#: system/application/controllers/auth/register.php:20
msgid "Register"
msgstr ""

#: system/application/controllers/auth/register.php:80
#: system/application/controllers/auth/register_business.php:76
msgid "Registration successful!"
msgstr ""

#: system/application/controllers/auth/register.php:112
msgid "This username is already taken!"
msgstr ""

#: system/application/controllers/auth/register.php:120
msgid "You have to agree to our terms and conditions!"
msgstr ""

#: system/application/controllers/auth/register.php:127
msgid "This e-mail address is already in use!"
msgstr ""

#: system/application/controllers/auth/register.php:136
msgid "Can not find selected city."
msgstr ""

#: system/application/controllers/auth/register.php:145
msgid "Welcome to"
msgstr ""

#: system/application/controllers/auth/register_business.php:11
msgid "Register for buisness account"
msgstr ""

#: system/application/controllers/auth/register_business.php:110
msgid "New company registered at"
msgstr ""

#: system/application/controllers/backend/affiliates.php:8
msgid "Affiliates"
msgstr ""

#: system/application/controllers/backend/affiliates.php:24
msgid "Affiliate actions"
msgstr ""

#: system/application/controllers/backend/affiliates.php:84
msgid "Affiliate report"
msgstr ""

#: system/application/controllers/backend/affiliates.php:168
msgid "Successfully modified Affiliate!"
msgstr ""

#: system/application/controllers/backend/backend.php:8
msgid "Backend"
msgstr ""

#: system/application/controllers/backend/campaigns.php:8
#: system/application/controllers/backend/campaigns.php:9
#: system/application/controllers/backend/campaigns.php:95
#: system/application/controllers/backend/campaign_categories.php:9
msgid "Campaigns"
msgstr ""

#: system/application/controllers/backend/campaigns.php:106
#, php-format
msgid "Test newsletter is successfully sent to %s"
msgstr ""

#: system/application/controllers/backend/campaigns.php:112
msgid "Send test newsletter"
msgstr ""

#: system/application/controllers/backend/campaigns.php:338
#: system/application/controllers/backend/campaigns.php:435
#: system/application/controllers/backend/campaign_categories.php:125
msgid "Please check permissions for upload folder: "
msgstr ""

#: system/application/controllers/backend/campaigns.php:344
#: system/application/controllers/backend/campaigns.php:441
#: system/application/controllers/backend/campaign_categories.php:131
msgid "Invalid file type: "
msgstr ""

#: system/application/controllers/backend/campaigns.php:452
msgid "Add campaign"
msgstr ""

#: system/application/controllers/backend/campaigns.php:461
msgid "Add Campaign"
msgstr ""

#: system/application/controllers/backend/campaigns.php:473
msgid "Successfully added new campaign!"
msgstr ""

#: system/application/controllers/backend/campaigns.php:492
msgid "Edit campaign"
msgstr ""

#: system/application/controllers/backend/campaigns.php:494
msgid "Modify Campaign"
msgstr ""

#: system/application/controllers/backend/campaigns.php:508
msgid "Successfully modified campaign!"
msgstr ""

#: system/application/controllers/backend/campaigns.php:525
msgid "Delete campaign"
msgstr ""

#: system/application/controllers/backend/campaigns.php:531
msgid "Delete Campaign"
msgstr ""

#: system/application/controllers/backend/campaigns.php:547
msgid "Successfully deleted campaign!"
msgstr ""

#: system/application/controllers/backend/campaigns.php:549
msgid "Deleting this object would destroy related orders and coupons!"
msgstr ""

#: system/application/controllers/backend/campaigns.php:563
msgid "City is required"
msgstr ""

#: system/application/controllers/backend/campaigns.php:574
#, php-format
msgid "The %s field contains invalid geographic coordinates."
msgstr ""

#: system/application/controllers/backend/campaigns.php:586
msgid "Max. bought coupons must be equal or greater than number of required coupons."
msgstr ""

#: system/application/controllers/backend/campaigns.php:611
#, php-format
msgid "Test coupon is successfully sent to %s"
msgstr ""

#: system/application/controllers/backend/campaigns.php:623
msgid "Send test coupon"
msgstr ""

#: system/application/controllers/backend/campaigns.php:627
msgid "Coupons"
msgstr ""

#: system/application/controllers/backend/campaigns.php:682
msgid "Successfully send new e-mail whith coupon codes!"
msgstr ""

#: system/application/controllers/backend/campaigns.php:685
msgid "New E-mail not sent"
msgstr ""

#: system/application/controllers/backend/campaign_categories.php:8
#: system/application/controllers/backend/campaign_categories.php:10
msgid "Campaign categories"
msgstr ""

#: system/application/controllers/backend/campaign_categories.php:34
msgid "Add category"
msgstr ""

#: system/application/controllers/backend/campaign_categories.php:37
msgid "Successfully added new category!"
msgstr ""

#: system/application/controllers/backend/campaign_categories.php:46
msgid "Modify category"
msgstr ""

#: system/application/controllers/backend/campaign_categories.php:52
msgid "Successfully edited category!"
msgstr ""

#: system/application/controllers/backend/campaign_categories.php:62
msgid "Delete category"
msgstr ""

#: system/application/controllers/backend/campaign_categories.php:68
msgid "Successfully deleted category!"
msgstr ""

#: system/application/controllers/backend/discount_coupons.php:7
#: system/application/controllers/backend/discount_coupons.php:30
msgid "Discount coupons"
msgstr ""

#: system/application/controllers/backend/discount_coupons.php:40
msgid "Coupon code already exists!"
msgstr ""

#: system/application/controllers/backend/discount_coupons.php:46
msgid "Wrong discount type!"
msgstr ""

#: system/application/controllers/backend/discount_coupons.php:51
msgid "Wrong coupon type!"
msgstr ""

#: system/application/controllers/backend/discount_coupons.php:56
msgid "Bad coupon value!"
msgstr ""

#: system/application/controllers/backend/discount_coupons.php:72
msgid "Add discount coupon"
msgstr ""

#: system/application/controllers/backend/discount_coupons.php:77
msgid "Add Discount Coupon"
msgstr ""

#: system/application/controllers/backend/discount_coupons.php:81
msgid "Successfully added new discount coupon!"
msgstr ""

#: system/application/controllers/backend/discount_coupons.php:89
msgid "Delete discount coupon"
msgstr ""

#: system/application/controllers/backend/discount_coupons.php:96
msgid "Delete Discount Coupon"
msgstr ""

#: system/application/controllers/backend/discount_coupons.php:101
msgid "Successfully deleted discount coupon!"
msgstr ""

#: system/application/controllers/backend/discount_coupons.php:109
msgid "Modify discount coupon"
msgstr ""

#: system/application/controllers/backend/discount_coupons.php:117
msgid "Modify Discount Coupon"
msgstr ""

#: system/application/controllers/backend/discount_coupons.php:121
msgid "Successfully modified discount coupon!"
msgstr ""

#: system/application/controllers/frontend/buy.php:12
#: system/application/controllers/frontend/buy.php:96
msgid "Buy"
msgstr ""

#: system/application/controllers/frontend/buy.php:96
msgid "now!"
msgstr ""

#: system/application/controllers/frontend/buy.php:175
msgid "Too late"
msgstr ""

#: system/application/controllers/frontend/buy.php:177
msgid "Sold out"
msgstr ""

#: system/application/controllers/frontend/buy.php:181
msgid "Order exceeds available coupons"
msgstr ""

#: system/application/controllers/frontend/buy.php:184
msgid "Maximum coupons per person exceeded"
msgstr ""

#: system/application/controllers/frontend/buy.php:208
msgid "Friend bought you a coupon at"
msgstr ""

#: system/application/controllers/frontend/buy.php:228
msgid "Payment confirmation at"
msgstr ""

#: system/application/controllers/frontend/buy.php:272
msgid "Please enter valid card number"
msgstr ""

#: system/application/controllers/frontend/buy.php:289
msgid "Card type is required"
msgstr ""

#: system/application/controllers/frontend/buy.php:308
msgid "Please enter valid card expiration date"
msgstr ""

#: system/application/controllers/frontend/buy.php:324
#, php-format
msgid "CVV2 must consist of %d digits for %s card type"
msgstr ""

#: system/application/controllers/frontend/buy.php:340
msgid "A valid state is required"
msgstr ""

#: system/application/controllers/frontend/buy.php:346
msgid "A state is required for U.S. customers"
msgstr ""

#: system/application/controllers/frontend/buy.php:361
msgid "A valid country is required"
msgstr ""

#: system/application/controllers/frontend/campaigns.php:54
msgid "Today&#039;s deal"
msgstr ""

#: system/application/controllers/frontend/campaigns.php:108
msgid "All Live Deals"
msgstr ""

#: system/application/controllers/frontend/campaigns.php:119
msgid "Recent Deals"
msgstr ""

#: system/application/controllers/frontend/campaigns.php:123
msgid "Recent deals have been disabled by site administrator!"
msgstr ""

#: system/application/controllers/frontend/comments.php:41
msgid "You have not entered your name!"
msgstr ""

#: system/application/controllers/frontend/comments.php:44
msgid "You have not entered your e-mail address!"
msgstr ""

#: system/application/controllers/frontend/comments.php:48
msgid "You have not entered your comment text!"
msgstr ""

#: system/application/controllers/frontend/comments.php:51
msgid "Comment already submitted!"
msgstr ""

#: system/application/controllers/frontend/comments.php:74
msgid "Comment successfully added!"
msgstr ""

#: system/application/controllers/frontend/comments.php:76
msgid "Your comment will be reviewed by administrator and published soon."
msgstr ""

#: system/application/controllers/frontend/email.php:58
#: system/application/controllers/frontend/email.php:59
msgid "Email sent!"
msgstr ""

#: system/application/controllers/frontend/email.php:77
msgid "Hey, check out this sweet deal at "
msgstr ""

#: system/application/controllers/frontend/email.php:77
msgid "Get "
msgstr ""

#: system/application/controllers/frontend/email.php:77
msgid " here: "
msgstr ""

#: system/application/controllers/frontend/my_company.php:45
msgid "Company Information"
msgstr ""

#: system/application/controllers/frontend/my_company.php:48
msgid "Company information"
msgstr ""

#: system/application/controllers/frontend/my_company.php:52
msgid "Company data successfully updated!"
msgstr ""

#: system/application/controllers/frontend/my_company.php:84
msgid "Coupons bought"
msgstr ""

#: system/application/controllers/frontend/my_company.php:85
msgid "Tipping point"
msgstr ""

#: system/application/controllers/frontend/my_company.php:86
msgid "Total available coupons"
msgstr ""

#: system/application/controllers/frontend/my_company.php:87
msgid "Max coupons per user"
msgstr ""

#: system/application/controllers/frontend/my_company.php:92
msgid "Viewing: "
msgstr ""

#: system/application/controllers/frontend/my_company.php:101
#: system/application/controllers/frontend/my_company.php:114
msgid "View bought coupons"
msgstr ""

#: system/application/controllers/frontend/my_company.php:123
#: system/application/controllers/frontend/my_company.php:124
msgid "Export data"
msgstr ""

#: system/application/controllers/frontend/newsletters.php:20
msgid "Newsletter subscription"
msgstr ""

#: system/application/controllers/frontend/newsletters.php:38
#: system/application/controllers/frontend/newsletters.php:64
msgid "Successfully subscribed"
msgstr ""

#: system/application/controllers/frontend/newsletters.php:45
#: system/application/controllers/frontend/newsletters.php:69
msgid "Already subscribed"
msgstr ""

#: system/application/controllers/frontend/newsletters.php:99
msgid "Unsubscribed successfully"
msgstr ""

#: system/application/controllers/frontend/newsletters.php:120
msgid "Subscription confirmation at"
msgstr ""

#: system/application/controllers/frontend/profile.php:28
#: system/application/controllers/frontend/profile.php:34
msgid "My Coupons"
msgstr ""

#: system/application/controllers/frontend/profile.php:73
msgid "My Profile"
msgstr ""

#: system/application/controllers/frontend/profile.php:137
msgid "Successfully saved profile information!"
msgstr ""

#: system/application/controllers/frontend/profile.php:168
msgid "Old password was entered incorrectly."
msgstr ""

#: system/application/controllers/frontend/profile.php:180
msgid "My Credits"
msgstr ""

#: system/application/controllers/frontend/profile.php:218
msgid "My Affiliate links"
msgstr ""

#: system/application/controllers/frontend/profile.php:268
msgid "My Affiliates"
msgstr ""

#: system/application/helpers/MY_date_helper.php:17
msgid "year"
msgstr ""

#: system/application/helpers/MY_date_helper.php:18
msgid "month"
msgstr ""

#: system/application/helpers/MY_date_helper.php:19
msgid "week"
msgstr ""

#: system/application/helpers/MY_date_helper.php:20
msgid "day"
msgstr ""

#: system/application/helpers/MY_date_helper.php:21
msgid "hour"
msgstr ""

#: system/application/helpers/MY_date_helper.php:22
msgid "minute"
msgstr ""

#: system/application/helpers/MY_date_helper.php:23
msgid "second"
msgstr ""

#: system/application/helpers/MY_date_helper.php:29
msgid "less than 5 seconds ago"
msgstr ""

#: system/application/helpers/MY_date_helper.php:56
msgid " ago"
msgstr ""

#: system/application/helpers/request_helper.php:23
msgid "Internal server error"
msgstr ""

#: system/application/helpers/request_helper.php:23
msgid "An internal server error has occured. Please contact site administrator!"
msgstr ""

#: system/application/libraries/Campaign_exporter.php:32
msgid "Buyer name"
msgstr ""

#: system/application/libraries/Campaign_exporter.php:32
msgid "Receiver name"
msgstr ""

#: system/application/libraries/Campaign_exporter.php:32
msgid "Coupon bought"
msgstr ""

#: system/application/libraries/Campaign_exporter.php:32
msgid "Coupon expires"
msgstr ""

#: system/application/libraries/Campaign_exporter.php:44
msgid "Redeemed"
msgstr ""

#: system/application/libraries/Campaign_exporter.php:44
msgid "Not redeemed"
msgstr ""

#: system/application/libraries/Email_body.php:12
msgid "Deal tipped at "
msgstr ""

#: system/application/libraries/Form.php:56
msgid "Currently"
msgstr ""

#: system/application/libraries/MY_Controller.php:108
#, php-format
msgid "The %s field must be a valid date"
msgstr ""

#: system/application/models/AffiliateMoneyTable.php:7
msgid "Accepted"
msgstr ""

#: system/application/models/AffiliateMoneyTable.php:7
msgid "Denied"
msgstr ""

#: system/application/models/AffiliateMoneyTable.php:7
msgid "Paid"
msgstr ""

#: system/application/models/AffiliateMoneyTable.php:13
msgid "Referred user purchase"
msgstr ""

#: system/application/models/AffiliateMoneyTable.php:14
msgid "Referred company purchase"
msgstr ""

#: system/application/models/AffiliateMoneyTable.php:15
msgid "User registration"
msgstr ""

#: system/application/models/AffiliateMoneyTable.php:16
msgid "Company registration"
msgstr ""

#: system/application/models/Campaign.php:35
msgid "In progress"
msgstr ""

#: system/application/models/Campaign.php:35
msgid "Succeeded"
msgstr ""

#: system/application/models/Campaign.php:35
msgid "Failed"
msgstr ""

#: system/application/models/Campaign.php:44
msgid "Draft"
msgstr ""

#: system/application/models/Campaign.php:45
#: system/application/models/CampaignComment.php:22
msgid "Published"
msgstr ""

#: system/application/models/Campaign.php:46
msgid "Private"
msgstr ""

#: system/application/models/Campaign.php:83
msgid "Todays deal"
msgstr ""

#: system/application/models/Campaign.php:84
msgid "Weekly deal"
msgstr ""

#: system/application/models/Campaign.php:85
msgid "Other (active) deal"
msgstr ""

#: system/application/models/CampaignComment.php:22
msgid "Submitted"
msgstr ""

#: system/application/models/CampaignComment.php:22
msgid "Hidden"
msgstr ""

#: system/application/payment_backends/authorize_aim.php:8
msgid "Authorize.net"
msgstr ""

#: system/application/payment_backends/authorize_aim.php:26
msgid "Credit card checkout"
msgstr ""

#: system/application/payment_backends/authorize_aim.php:41
msgid "Transaction error"
msgstr ""

#: system/application/payment_backends/authorize_aim.php:54
msgid "Pay for this coupon using your credit card"
msgstr ""

#: system/application/payment_backends/credit_backend.php:11
msgid "You can also pay for this coupon using your credits."
msgstr ""

#: system/application/payment_backends/credit_backend.php:12
msgid "You can earn additional credits by referring your friends to this site!"
msgstr ""

#: system/application/payment_backends/credit_backend.php:28
msgid "Insufficient credit balance"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:15
msgid "PayPal Direct Payment"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:39
msgid "CVV2 does not match"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:40
#: system/application/payment_backends/paypal_dp.php:59
msgid "Service unavailable"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:41
#: system/application/payment_backends/paypal_dp.php:58
msgid "Service not supported"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:42
msgid "Transaction not processed"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:43
msgid "No response"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:47
msgid "The address matches but no zip code is specified"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:48
msgid "The international address matches but no zip code is specified"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:49
msgid "The postal code matches but no address is specified"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:50
msgid "The 9-digit zip code matches but no address is specified"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:51
msgid "The 5-digit zip code matches but no address is specified"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:52
msgid "No address information"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:53
msgid "No address information for an international address"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:54
msgid "Not allowed for MOTO (internet/phone) transactions"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:55
msgid "Service unavailable internationally"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:56
msgid "Service globally unavailable"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:57
msgid "Retry"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:88
msgid "Error"
msgstr ""

#: system/application/payment_backends/paypal_dp.php:105
msgid "Purchase the coupon using your credit card!"
msgstr ""

#: system/application/payment_backends/paypal_ec.php:15
msgid "PayPal Express Checkout"
msgstr ""

#: system/application/payment_backends/paypal_ec.php:25
msgid "Connection to PayPal failed"
msgstr ""

#: system/application/payment_backends/paypal_ec.php:37
msgid "Invalid response from PayPal!"
msgstr ""

#: system/application/payment_backends/paypal_ec.php:46
msgid "Confirm order"
msgstr ""

#: system/application/payment_backends/paypal_ec.php:61
msgid "Transaction failed"
msgstr ""

#: system/application/payment_backends/paypal_ec.php:71
msgid "Order cancelled"
msgstr ""

#: system/application/payment_backends/paypal_ec.php:87
msgid "Purchase the coupon using PayPal."
msgstr ""

#: system/application/plugins/contact_form/init.php:11
#: system/application/plugins/contact_form/views/form.php:31
msgid "Issue"
msgstr ""

#: system/application/plugins/contact_form/init.php:30
msgid "Message from"
msgstr ""

#: system/application/plugins/contact_form/init.php:30
msgid "at"
msgstr ""

#: system/application/plugins/contact_form/init.php:42
#: system/application/plugins/featured_contact_form/init.php:47
msgid "Thank you, the information you provided is sent to site owner."
msgstr ""

#: system/application/plugins/contact_form/init.php:43
#: system/application/plugins/featured_contact_form/init.php:48
msgid "We are having some technical difficulties and could not process your information."
msgstr ""

#: system/application/plugins/contact_form/views/email.php:1
msgid "Hello,"
msgstr ""

#: system/application/plugins/contact_form/views/email.php:3
msgid "used contact form at"
msgstr ""

#: system/application/plugins/contact_form/views/email.php:5
msgid "User's email address:"
msgstr ""

#: system/application/plugins/contact_form/views/email.php:7
msgid "User's phone number:"
msgstr ""

#: system/application/plugins/contact_form/views/email.php:9
msgid "Message subject:"
msgstr ""

#: system/application/plugins/contact_form/views/email.php:11
msgid "Message follows below:"
msgstr ""

#: system/application/plugins/contact_form/views/form.php:3
msgid "Contact Us"
msgstr ""

#: system/application/plugins/featured_contact_form/init.php:17
#: system/application/plugins/featured_contact_form/views/form.php:30
msgid "Company website"
msgstr ""

#: system/application/plugins/featured_contact_form/init.php:20
#: system/application/plugins/featured_contact_form/views/form.php:42
msgid "Address"
msgstr ""

#: system/application/plugins/featured_contact_form/init.php:21
#: system/application/plugins/featured_contact_form/views/form.php:47
msgid "Postal index"
msgstr ""

#: system/application/plugins/featured_contact_form/init.php:22
msgid "Campaign cities"
msgstr ""

#: system/application/plugins/featured_contact_form/init.php:23
msgid "Text"
msgstr ""

#: system/application/plugins/featured_contact_form/init.php:27
msgid "Get Featured request at "
msgstr ""

#: system/application/plugins/featured_contact_form/views/form.php:3
msgid "Get Featured"
msgstr ""

#: system/application/plugins/featured_contact_form/views/form.php:51
msgid "Campaign will be available in these cities"
msgstr ""

#: system/application/plugins/referer_form/init.php:13
#, php-format
msgid "Hey, check out these sweet deals at %s! Get discounts up to 90&#37;!"
msgstr ""

#: system/application/plugins/referer_form/init.php:17
msgid "friend's name"
msgstr ""

#: system/application/plugins/referer_form/init.php:18
msgid "friend's e-mail"
msgstr ""

#: system/application/plugins/referer_form/init.php:19
msgid "Email text:"
msgstr ""

#: system/application/plugins/referer_form/init.php:29
msgid "Check out sweet deals at"
msgstr ""

#: system/application/plugins/referer_form/init.php:41
msgid "Referral link was sent to"
msgstr ""

#: system/application/plugins/referer_form/init.php:42
msgid "We are having some technical difficulties and could not process your message."
msgstr ""

#: system/application/plugins/referer_form/views/form.php:4
msgid "Your referral link:"
msgstr ""

#: system/application/plugins/referer_form/views/form.php:8
msgid "Use this link to refer friends and earn credits! For each friend who uses your referral link and makes at least one purchase, you will receive credits that you can use to pay for sites offers!"
msgstr ""

#: system/application/plugins/referer_form/views/form.php:11
msgid "You can also use the form below and invite your friends to join! An email with your referral link will be sent to them!"
msgstr ""

#: system/application/plugins/referer_form/views/form.php:15
msgid "Send referral link!"
msgstr ""

#: system/application/plugins/referer_form/views/form.php:25
msgid "Your friends name"
msgstr ""

#: system/application/plugins/referer_form/views/form.php:28
msgid "Your friends email"
msgstr ""

#: system/application/plugins/referer_form/views/form.php:31
msgid "Email text"
msgstr ""

#: system/application/plugins/referer_form/views/not_loged.php:2
msgid "Please login with your username and password, and you will be able to get your referral link here, that you can use to refer friends. For each friend who uses your referral link and makes at least one purchase, you will receive credits that you can use to pay for sites offers!"
msgstr ""

#: system/application/views/right_foot.php:10
msgid "Sign up now and start discovering, experiencing and sharing the coolest things to do in town with your friends, and saving money while doing all this!"
msgstr ""

#: system/application/views/right_foot.php:69
#: system/application/views/tools_menu.php:51
msgid "My Company"
msgstr ""

#: system/application/views/right_foot.php:74
#: system/application/views/tools_menu.php:54
msgid "Logout"
msgstr ""

#: system/application/views/right_foot.php:80
msgid "Your Credits"
msgstr ""

#: system/application/views/right_foot.php:96
msgid "Sign up for daily deals newsletter!"
msgstr ""

#: system/application/views/right_foot.php:98
msgid "To receive daily alerts of engaging and money saving deals, enter your e-mail here:"
msgstr ""

#: system/application/views/right_foot.php:100
msgid "To receive daily alerts of engaging and money saving deals, sign up to our amazing newsletter!"
msgstr ""

#: system/application/views/tools_menu.php:5
msgid "See All Cities"
msgstr ""

#: system/application/views/tools_menu.php:25
msgid "Get Daily Alerts"
msgstr ""

#: system/application/views/tools_menu.php:29
msgid "Refer Friends, Get "
msgstr ""

#: system/application/views/tools_menu.php:36
msgid "My Account"
msgstr ""

#: system/application/views/tools_menu.php:44
msgid "Log-in"
msgstr ""

#: system/application/views/tools_menu.php:45
msgid "Lost password"
msgstr ""

#: system/application/views/tools_menu.php:46
msgid "Sign up"
msgstr ""

#: system/application/views/auth/emails/footer.php:1
msgid "Regards"
msgstr ""

#: system/application/views/auth/emails/footer.php:2
msgid "team"
msgstr ""

#: system/application/views/auth/emails/register_welcome.php:4
msgid "Dear"
msgstr ""

#: system/application/views/auth/emails/register_welcome.php:5
msgid "We are thrilled that you joined"
msgstr ""

#: system/application/views/auth/emails/register_welcome.php:7
msgid "is a new and engaging way of discovering, experiencing & sharing the coolest things to do in town with your friends, while saving money.<br/> Stay tuned for some amazing deals!"
msgstr ""

#: system/application/views/auth/emails/register_welcome.php:10
msgid "Your login is:"
msgstr ""

#: system/application/views/auth/emails/reset_password.php:3
msgid "Hello"
msgstr ""

#: system/application/views/auth/emails/reset_password.php:4
msgid "Click"
msgstr ""

#: system/application/views/auth/emails/reset_password.php:4
msgid "here"
msgstr ""

#: system/application/views/auth/emails/reset_password.php:4
msgid "to activate new password."
msgstr ""

#: system/application/views/auth/emails/reset_password.php:5
msgid "After that, you will be able to login using this password:"
msgstr ""

#: system/application/views/auth/login/big_login_form.php:14
msgid "Username or E-mail"
msgstr ""

#: system/application/views/auth/login/failure.php:4
msgid "We think that your username and password was entered incorrectly."
msgstr ""

#: system/application/views/auth/login/failure.php:5
msgid "A spelling error perhaps?"
msgstr ""

#: system/application/views/auth/login/index.php:7
msgid "You tried to access a part of this website that is available only to authenticated users. Please, introduce yourself!"
msgstr ""

#: system/application/views/auth/login/index.php:15
msgid "Lost password?"
msgstr ""

#: system/application/views/auth/login/success.php:1
msgid "You have successfully logged in. You will now proceed to next page."
msgstr ""

#: system/application/views/auth/login/success.php:2
#: system/application/views/auth/register/success.php:2
#: system/application/views/auth/register/success_registered.php:2
#: system/application/views/auth/register_business/success.php:2
#: system/application/views/auth/register_business/success_registered.php:2
msgid "If it doesn't happen automatically, press"
msgstr ""

#: system/application/views/auth/logout/index.php:1
msgid "Logged out successfully!"
msgstr ""

#: system/application/views/auth/lostpassword/index.php:5
msgid "Please enter your username or e-mail, if you want to recover your password!"
msgstr ""

#: system/application/views/auth/lostpassword/index.php:7
msgid "A confirmation e-mail will be sent to your registered e-mail address."
msgstr ""

#: system/application/views/auth/lostpassword/index.php:23
msgid "Email"
msgstr ""

#: system/application/views/auth/lostpassword/success.php:6
msgid "Successfully reset your password. Please check your inbox and follow instructions sent to you!<br /><br />"
msgstr ""

#: system/application/views/auth/lostpassword/success.php:7
msgid "You will now be redirected to start page."
msgstr ""

#: system/application/views/auth/lostpassword/success.php:9
msgid "If it doesn&#039;t happen automatically, press "
msgstr ""

#: system/application/views/auth/register/already_registered.php:2
msgid "A user from this IP address has already been registered!"
msgstr ""

#: system/application/views/auth/register/index.php:5
#: system/application/views/auth/register_business/index.php:5
msgid "already have a"
msgstr ""

#: system/application/views/auth/register/index.php:6
#: system/application/views/auth/register_business/index.php:5
msgid "site"
msgstr ""

#: system/application/views/auth/register/index.php:6
#: system/application/views/auth/register_business/index.php:5
msgid "account"
msgstr ""

#: system/application/views/auth/register/index.php:16
#: system/application/views/auth/register_business/index.php:15
msgid "First Name"
msgstr ""

#: system/application/views/auth/register/index.php:20
#: system/application/views/auth/register_business/index.php:20
msgid "Last Name"
msgstr ""

#: system/application/views/auth/register/index.php:24
#: system/application/views/auth/register_business/index.php:25
msgid "I want to receive newsletters for deals in:"
msgstr ""

#: system/application/views/auth/register/index.php:27
#: system/application/views/auth/register_business/index.php:28
msgid "Chose your city"
msgstr ""

#: system/application/views/auth/register/index.php:28
#: system/application/views/auth/register_business/index.php:29
msgid "I do not want to receive newsletters"
msgstr ""

#: system/application/views/auth/register/index.php:37
msgid "Your E-mail Address"
msgstr ""

#: system/application/views/auth/register/index.php:62
msgid "A verification e-mail will be sent to the address you specify below. If you fail to click the verification link, your votes and entries will not be added."
msgstr ""

#: system/application/views/auth/register/index.php:65
msgid "Are you a business owner?"
msgstr ""

#: system/application/views/auth/register/index.php:66
#, php-format
msgid "You can sign up for a business account which allows you to get featured on our website <a href=\"%s\">here</a>!"
msgstr ""

#: system/application/views/auth/register/index.php:74
#: system/application/views/auth/register_business/index.php:82
msgid "I agree to the site"
msgstr ""

#: system/application/views/auth/register/index.php:74
#: system/application/views/auth/register_business/index.php:82
msgid "terms and conditions"
msgstr ""

#: system/application/views/auth/register/index.php:75
#: system/application/views/auth/register_business/index.php:83
msgid "and"
msgstr ""

#: system/application/views/auth/register/index.php:75
#: system/application/views/auth/register_business/index.php:83
msgid "Privacy Policy"
msgstr ""

#: system/application/views/auth/register/success.php:1
#: system/application/views/auth/register_business/success.php:1
msgid "You have successfully registered. You will now proceed to the login page."
msgstr ""

#: system/application/views/auth/register/success_registered.php:1
#: system/application/views/auth/register_business/success_registered.php:1
msgid "You have successfully registered. You will now proceed to the previous page."
msgstr ""

#: system/application/views/auth/register_business/index.php:57
msgid "Short description of your company"
msgstr ""

#: system/application/views/auth/register_business/index.php:73
msgid "Just looking for deals?"
msgstr ""

#: system/application/views/auth/register_business/index.php:74
#, php-format
msgid "You can sign up for a regular account which allows you to access your local deals on our website <a href=\"%s\">here</a>!"
msgstr ""

#: system/application/views/auth/register_business/emails/new_company_notification.php:6
msgid "Contact user"
msgstr ""

#: system/application/views/auth/register_business/emails/new_company_notification.php:7
msgid "Contact e-mail"
msgstr ""

#: system/application/views/backend/search.php:4
msgid "Search"
msgstr ""

#: system/application/views/backend/affiliates/action.php:9
#: system/application/views/backend/affiliates/report.php:9
msgid "Change status to:"
msgstr ""

#: system/application/views/backend/affiliates/action.php:16
#: system/application/views/backend/affiliates/report.php:16
msgid "Change"
msgstr ""

#: system/application/views/backend/affiliates/action.php:18
msgid "Check all"
msgstr ""

#: system/application/views/backend/affiliates/action.php:19
msgid "Uncheck all"
msgstr ""

#: system/application/views/backend/affiliates/action.php:29
#: system/application/views/backend/affiliates/report.php:29
msgid "User"
msgstr ""

#: system/application/views/backend/affiliates/action.php:30
msgid "Date"
msgstr ""

#: system/application/views/backend/affiliates/action.php:33
msgid "Reason"
msgstr ""

#: system/application/views/backend/affiliates/action.php:34
#: system/application/views/backend/affiliates/report.php:30
msgid "Amount"
msgstr ""

#: system/application/views/backend/affiliates/action.php:55
#, php-format
msgid "User %s purchased a deal %s "
msgstr ""

#: system/application/views/backend/affiliates/action.php:59
#, php-format
msgid "User %s registration"
msgstr ""

#: system/application/views/backend/affiliates/action.php:63
#, php-format
msgid "Company %s registration"
msgstr ""

#: system/application/views/backend/affiliates/filters.php:3
#: system/application/views/backend/campaigns/index.php:3
msgid "Filter"
msgstr ""

#: system/application/views/backend/affiliates/filters.php:6
msgid "Date :"
msgstr ""

#: system/application/views/backend/affiliates/filters.php:8
msgid "Date from"
msgstr ""

#: system/application/views/backend/affiliates/filters.php:11
msgid "Date to"
msgstr ""

#: system/application/views/backend/affiliates/filters.php:14
msgid "Amount per period:"
msgstr ""

#: system/application/views/backend/affiliates/filters.php:19
msgid "Campaign :"
msgstr ""

#: system/application/views/backend/affiliates/filters.php:30
msgid "Status :"
msgstr ""

#: system/application/views/backend/affiliates/filters.php:41
#: system/application/views/backend/campaigns/index.php:19
msgid "Save"
msgstr ""

#: system/application/views/backend/affiliates/filters.php:42
msgid "Default filters"
msgstr ""

#: system/application/views/backend/affiliates/report.php:18
msgid "Check all\t"
msgstr ""

#: system/application/views/backend/affiliates/report.php:19
msgid "Uncheck all\t"
msgstr ""

#: system/application/views/backend/campaigns/change.php:7
msgid "Current server time is"
msgstr ""

#: system/application/views/backend/campaigns/change.php:9
msgid "View campaign on site"
msgstr ""

#: system/application/views/backend/campaigns/change.php:20
msgid "Export coupon data"
msgstr ""

#: system/application/views/backend/campaigns/change.php:42
msgid "Max. coupons available for this campaign"
msgstr ""

#: system/application/views/backend/campaigns/change.php:44
msgid "Leave 0 for unlimited coupon count"
msgstr ""

#: system/application/views/backend/campaigns/change.php:49
msgid "Open map"
msgstr ""

#: system/application/views/backend/campaigns/change.php:50
msgid "Geographic coordinates are expected. If you do not have exact coordinates, please use the button above to find them"
msgstr ""

#: system/application/views/backend/campaigns/change.php:65
#: system/application/views/backend/campaigns/change.php:90
msgid "You can select multiple items by holding down Ctrl (Cmd on a Mac) button"
msgstr ""

#: system/application/views/backend/campaigns/change.php:68
#: system/application/views/backend/campaigns/top_panel.php:7
msgid "Categories"
msgstr ""

#: system/application/views/backend/campaigns/change.php:93
msgid "Is global?"
msgstr ""

#: system/application/views/backend/campaigns/change.php:95
msgid "If this is checked, it will be available to inhabitants of all cities"
msgstr ""

#: system/application/views/backend/campaigns/change.php:112
msgid "Show in recent deals?"
msgstr ""

#: system/application/views/backend/campaigns/change.php:126
#: system/application/views/backend/campaigns/index.php:36
msgid "Deal status"
msgstr ""

#: system/application/views/backend/campaigns/change.php:152
msgid "These instructions will be sent along with coupon codes to buyers."
msgstr ""

#: system/application/views/backend/campaigns/change.php:154
msgid "YouTube video id"
msgstr ""

#: system/application/views/backend/campaigns/change.php:154
msgid "e.g. RyvtS1MSTV4"
msgstr ""

#: system/application/views/backend/campaigns/change.php:156
msgid "Large images"
msgstr ""

#: system/application/views/backend/campaigns/change.php:156
msgid "Note that images will be resized to 400x290px"
msgstr ""

#: system/application/views/backend/campaigns/change.php:167
msgid "Image"
msgstr ""

#: system/application/views/backend/campaigns/change.php:178
msgid "Small image"
msgstr ""

#: system/application/views/backend/campaigns/change.php:178
msgid "This image will be resized to 289x135px"
msgstr ""

#: system/application/views/backend/campaigns/change.php:187
msgid "Save campaign"
msgstr ""

#: system/application/views/backend/campaigns/change.php:188
msgid "Preview campaign"
msgstr ""

#: system/application/views/backend/campaigns/coupons.php:1
#: system/application/views/backend/campaigns/send_newsletter.php:8
#: system/application/views/backend/campaigns/test_coupon.php:8
msgid "Campaign"
msgstr ""

#: system/application/views/backend/campaigns/coupons.php:3
msgid "---"
msgstr ""

#: system/application/views/backend/campaigns/coupons.php:13
msgid "Please select campaign"
msgstr ""

#: system/application/views/backend/campaigns/coupons.php:16
msgid "No coupons found"
msgstr ""

#: system/application/views/backend/campaigns/coupons.php:21
msgid "Coupon buyer name"
msgstr ""

#: system/application/views/backend/campaigns/coupons.php:22
msgid "Coupon receiver name"
msgstr ""

#: system/application/views/backend/campaigns/coupons.php:23
msgid "Coupon receiver email"
msgstr ""

#: system/application/views/backend/campaigns/coupons.php:25
msgid "Resend coupon"
msgstr ""

#: system/application/views/backend/campaigns/coupons.php:51
msgid "Resend coupons"
msgstr ""

#: system/application/views/backend/campaigns/coupons.php:73
msgid "Please confirm"
msgstr ""

#: system/application/views/backend/campaigns/delete.php:2
msgid "CAUTION: Deleting campaign will irreversibly delete all associated orders and coupons!."
msgstr ""

#: system/application/views/backend/campaigns/delete.php:3
msgid "Are you sure you want to delete campaign"
msgstr ""

#: system/application/views/backend/campaigns/delete.php:4
msgid "Yes"
msgstr ""

#: system/application/views/backend/campaigns/delete.php:5
msgid "No"
msgstr ""

#: system/application/views/backend/campaigns/find_coordinates.php:4
msgid "Find"
msgstr ""

#: system/application/views/backend/campaigns/find_coordinates.php:8
msgid "Save &amp; close"
msgstr ""

#: system/application/views/backend/campaigns/index.php:5
msgid "Deal status: "
msgstr ""

#: system/application/views/backend/campaigns/index.php:11
msgid "City: "
msgstr ""

#: system/application/views/backend/campaigns/index.php:30
msgid "Id"
msgstr ""

#: system/application/views/backend/campaigns/index.php:33
msgid "Date starts"
msgstr ""

#: system/application/views/backend/campaigns/index.php:34
msgid "Date ends"
msgstr ""

#: system/application/views/backend/campaigns/index.php:38
msgid "Actions"
msgstr ""

#: system/application/views/backend/campaigns/index.php:57
msgid "Edit"
msgstr ""

#: system/application/views/backend/campaigns/index.php:58
msgid "Delete"
msgstr ""

#: system/application/views/backend/campaigns/send_newsletter.php:4
#: system/application/views/backend/campaigns/test_coupon.php:4
msgid "Email address"
msgstr ""

#: system/application/views/backend/campaigns/send_newsletter.php:16
#: system/application/views/backend/campaigns/send_newsletter.php:17
#: system/application/views/backend/campaigns/test_coupon.php:16
#: system/application/views/backend/campaigns/test_coupon.php:17
msgid "Send"
msgstr ""

#: system/application/views/backend/campaign_categories/change.php:7
msgid "Parent"
msgstr ""

#: system/application/views/backend/campaign_categories/delete.php:2
msgid "CAUTION: Deleting category will irreversibly delete all subcategories!."
msgstr ""

#: system/application/views/backend/campaign_categories/delete.php:3
msgid "Are you sure you want to delete category"
msgstr ""

#: system/application/views/backend/campaign_categories/index.php:25
msgid "Move up"
msgstr ""

#: system/application/views/backend/campaign_categories/index.php:26
msgid "Move down"
msgstr ""

#: system/application/views/backend/cities/change.php:23
#: system/application/views/backend/cities/index.php:5
msgid "Is active?"
msgstr ""

#: system/application/views/backend/cities/change.php:25
msgid "Save city"
msgstr ""

#: system/application/views/backend/cities/delete.php:2
msgid "Are you sure you want to delete city"
msgstr ""

#: system/application/views/backend/comments/change.php:8
msgid "Created datetime"
msgstr ""

#: system/application/views/backend/comments/change.php:9
msgid "Created by"
msgstr ""

#: system/application/views/backend/comments/change.php:15
msgid "User e-mail address"
msgstr ""

#: system/application/views/backend/comments/change.php:26
msgid "Comment text"
msgstr ""

#: system/application/views/backend/comments/change.php:30
msgid "Save comment"
msgstr ""

#: system/application/views/backend/comments/delete.php:2
msgid "Are you sure you want to delete this comment?"
msgstr ""

#: system/application/views/backend/comments/index.php:2
msgid "Published comments"
msgstr ""

#: system/application/views/backend/comments/index.php:3
msgid "Comments to review"
msgstr ""

#: system/application/views/backend/comments/index.php:10
msgid "User IP"
msgstr ""

#: system/application/views/backend/comments/index.php:10
msgid "Date submitted"
msgstr ""

#: system/application/views/backend/companies/change.php:14
msgid "Company employees"
msgstr ""

#: system/application/views/backend/companies/change.php:16
msgid "Search all users"
msgstr ""

#: system/application/views/backend/companies/change.php:24
msgid "Add"
msgstr ""

#: system/application/views/backend/companies/change.php:25
msgid "Remove"
msgstr ""

#: system/application/views/backend/companies/change.php:28
msgid "Selected employees"
msgstr ""

#: system/application/views/backend/companies/change.php:55
msgid "Save company"
msgstr ""

#: system/application/views/backend/companies/delete.php:2
msgid "CAUTION: Deleting company will irreversibly delete all associated campaigns, their orders and coupons, as well as comany employee users."
msgstr ""

#: system/application/views/backend/companies/delete.php:3
msgid "Are you sure you want to delete company"
msgstr ""

#: system/application/views/backend/countries/change.php:8
msgid "Show in site"
msgstr ""

#: system/application/views/backend/countries/change.php:11
msgid "Cities in country"
msgstr ""

#: system/application/views/backend/countries/change.php:20
msgid "Save country"
msgstr ""

#: system/application/views/backend/countries/delete.php:2
msgid "Are you sure you want to delete country"
msgstr ""

#: system/application/views/backend/countries/index.php:5
msgid "Shown in site"
msgstr ""

#: system/application/views/backend/discount_coupons/change.php:16
msgid "Percent"
msgstr ""

#: system/application/views/backend/discount_coupons/change.php:17
msgid "Total"
msgstr ""

#: system/application/views/backend/discount_coupons/change.php:19
msgid "Permanent"
msgstr ""

#: system/application/views/backend/discount_coupons/change.php:20
msgid "Gift"
msgstr ""

#: system/application/views/backend/discount_coupons/change.php:21
#: system/application/views/backend/discount_coupons/index.php:14
msgid "Value"
msgstr ""

#: system/application/views/backend/discount_coupons/change.php:23
#: system/application/views/backend/discount_coupons/index.php:13
msgid "Active"
msgstr ""

#: system/application/views/backend/discount_coupons/change.php:24
msgid "Check to make this coupon active."
msgstr ""

#: system/application/views/backend/discount_coupons/change.php:26
msgid "Save!"
msgstr ""

#: system/application/views/backend/discount_coupons/change.php:31
msgid "Delete this coupon"
msgstr ""

#: system/application/views/backend/discount_coupons/delete.php:3
msgid "Are you sure you want to delete discount coupon"
msgstr ""

#: system/application/views/backend/discount_coupons/index.php:9
msgid "ID"
msgstr ""

#: system/application/views/backend/discount_coupons/top_panel.php:1
msgid "Add coupon"
msgstr ""

#: system/application/views/backend/main/index.php:1
msgid "Dashboard"
msgstr ""

#: system/application/views/backend/options/top_panel.php:1
msgid "Site options"
msgstr ""

#: system/application/views/backend/options/top_panel.php:2
msgid "Payment options"
msgstr ""

#: system/application/views/backend/options/top_panel.php:3
msgid "Facebook options"
msgstr ""

#: system/application/views/backend/options/top_panel.php:4
msgid "Reload options"
msgstr ""

#: system/application/views/backend/options/top_panel.php:5
msgid "Cron details"
msgstr ""

#: system/application/views/backend/pages/change.php:11
#: system/application/views/backend/pages/index.php:6
msgid "Category"
msgstr ""

#: system/application/views/backend/pages/change.php:31
msgid "Code"
msgstr ""

#: system/application/views/backend/pages/change.php:32
msgid "Don't change this value without a reason- it is used to find content to display on front page!"
msgstr ""

#: system/application/views/backend/pages/change.php:34
msgid "Pages are ordered by this field in menus. If you want to display page in bottom, put bigger value here!"
msgstr ""

#: system/application/views/backend/pages/change.php:36
msgid "Save page"
msgstr ""

#: system/application/views/backend/pages/delete.php:2
msgid "Are you sure you want to delete page"
msgstr ""

#: system/application/views/backend/pages/index.php:5
msgid "Date created"
msgstr ""

#: system/application/views/backend/pages/top_panel.php:2
msgid "Available tags:"
msgstr ""

#: system/application/views/backend/payments/index.php:5
msgid "Time: "
msgstr ""

#: system/application/views/backend/payments/index.php:6
msgid "Last 15 days"
msgstr ""

#: system/application/views/backend/payments/index.php:7
msgid "Last 30 days"
msgstr ""

#: system/application/views/backend/payments/index.php:8
msgid "All"
msgstr ""

#: system/application/views/backend/payments/index.php:13
msgid "All campaigns"
msgstr ""

#: system/application/views/backend/payments/index.php:31
#: system/application/views/backend/payments/order.php:14
msgid "Buyer"
msgstr ""

#: system/application/views/backend/payments/index.php:32
#: system/application/views/backend/payments/order.php:35
msgid "Coupon count"
msgstr ""

#: system/application/views/backend/payments/index.php:33
#: system/application/views/backend/payments/order.php:39
msgid "Netto amount"
msgstr ""

#: system/application/views/backend/payments/index.php:34
#: system/application/views/backend/payments/order.php:10
msgid "Date & time"
msgstr ""

#: system/application/views/backend/payments/index.php:35
#: system/application/views/backend/payments/order.php:45
msgid "Payment method"
msgstr ""

#: system/application/views/backend/payments/index.php:36
#: system/application/views/backend/payments/order.php:5
msgid "Payment status"
msgstr ""

#: system/application/views/backend/payments/order.php:18
msgid "Receiver"
msgstr ""

#: system/application/views/backend/payments/transaction_log.php:8
msgid "Request"
msgstr ""

#: system/application/views/backend/payments/transaction_log.php:9
msgid "Request info"
msgstr ""

#: system/application/views/backend/payments/transaction_log.php:10
msgid "Response"
msgstr ""

#: system/application/views/backend/payments/transaction_log.php:11
msgid "Order id"
msgstr ""

#: system/application/views/backend/payments/transaction_log.php:12
msgid "Created"
msgstr ""

#: system/application/views/backend/users/change.php:24
#: system/application/views/backend/users/index.php:15
msgid "Is administrator"
msgstr ""

#: system/application/views/backend/users/change.php:27
msgid "Is staff member"
msgstr ""

#: system/application/views/backend/users/change.php:45
msgid "Delete this user"
msgstr ""

#: system/application/views/backend/users/delete.php:3
msgid "CAUTION: Deleting user will irreversibly delete all user orders, coupons, created pages, campaigns, companies and other related data!."
msgstr ""

#: system/application/views/backend/users/delete.php:4
msgid "Are you sure you want to delete user"
msgstr ""

#: system/application/views/backend/users/index.php:11
msgid "Registration date"
msgstr ""

#: system/application/views/backend/users/index.php:12
msgid "Last joined date"
msgstr ""

#: system/application/views/backend/users/index.php:14
msgid "Is staff"
msgstr ""

#: system/application/views/backend/users/top_panel.php:2
msgid "Export users (CSV)"
msgstr ""

#: system/application/views/backend/users/top_panel.php:3
msgid "Export newsletter subscribers (CSV)"
msgstr ""

#: system/application/views/backend/users/user_credits.php:1
msgid "User credits for: "
msgstr ""

#: system/application/views/cron/emails/campaign_failed.php:3
#, php-format
msgid "Deal %s did not reach the minimal amount."
msgstr ""

#: system/application/views/cron/emails/campaign_failed.php:6
#, php-format
msgid "You bought %d %s for %s "
msgstr ""

#: system/application/views/cron/emails/campaign_failed.php:8
msgid "You will receive your money back in next hour!"
msgstr ""

#: system/application/views/cron/emails/campaign_failed.php:10
msgid "Sincerely,"
msgstr ""

#: system/application/views/cron/emails/campaign_failed.php:11
msgid "Administration of "
msgstr ""

#: system/application/views/cron/emails/deal_tipped.php:10
msgid "Deal tipped:"
msgstr ""

#: system/application/views/cron/emails/deal_tipped.php:13
#, php-format
msgid "This deal tipped and it had %d successful orders."
msgstr ""

#: system/application/views/frontend/business_subscription/start_subscription.php:3
msgid "You are about to create a subscription. By subscribing you are billed automatically every month, starting from the date you subscribed."
msgstr ""

#: system/application/views/frontend/business_subscription/start_subscription.php:4
msgid "Please click this button to proceed to PayPal and set up subscription"
msgstr ""

#: system/application/views/frontend/business_subscription/start_subscription.php:5
msgid "Cancel"
msgstr ""

#: system/application/views/frontend/buy/campaign_ended.php:2
msgid "Unfortunately it's too late- campaign has already ended!"
msgstr ""

#: system/application/views/frontend/buy/checkout_success.php:2
#: system/application/views/frontend/buy/coupon_success.php:2
#: system/application/views/frontend/buy/paypal_success.php:2
#, php-format
msgid "This is a confirmation of your order at %s for deal \"%s\"."
msgstr ""

#: system/application/views/frontend/buy/checkout_success.php:3
#: system/application/views/frontend/buy/coupon_success.php:3
#: system/application/views/frontend/buy/paypal_success.php:3
msgid "If the deal reaches minimum amount of buyers, you will receive an e-mail with coupon code."
msgstr ""

#: system/application/views/frontend/buy/checkout_success.php:4
#: system/application/views/frontend/buy/coupon_success.php:4
#: system/application/views/frontend/buy/paypal_success.php:4
#: system/application/views/frontend/buy/emails/paid.php:6
msgid "However, if the deal does not tip, you will receive a full refund with the same payment method you used when purchasing this coupon."
msgstr ""

#: system/application/views/frontend/buy/checkout_success.php:6
#: system/application/views/frontend/buy/paypal_success.php:6
#, php-format
msgid "The deal is currently scheduled to finish at %s."
msgstr ""

#: system/application/views/frontend/buy/checkout_success.php:7
#: system/application/views/frontend/buy/paypal_success.php:7
msgid "Back to campaign"
msgstr ""

#: system/application/views/frontend/buy/exceeds_coupons.php:2
msgid "Your order exceeds the available amount of coupons for this deal."
msgstr ""

#: system/application/views/frontend/buy/exceeds_max_per_user.php:2
msgid "Your order exceeds the maximum amount of coupons per person for this deal."
msgstr ""

#: system/application/views/frontend/buy/insufficient_credits.php:2
msgid "Your credit point balance is insufficient!"
msgstr ""

#: system/application/views/frontend/buy/payment_method.php:7
#: system/application/views/frontend/buy/paypal_form.php:9
msgid "Please enter your friend's e-mail address and his/her name in the fields below!"
msgstr ""

#: system/application/views/frontend/buy/payment_method.php:17
msgid "Price"
msgstr ""

#: system/application/views/frontend/buy/payment_method.php:18
msgid "Quantity"
msgstr ""

#: system/application/views/frontend/buy/payment_method.php:30
msgid "There is no coupon count limit for this campaign"
msgstr ""

#: system/application/views/frontend/buy/payment_method.php:33
#, php-format
msgid "<b>%d</b> coupon per person available for this deal"
msgid_plural "<b>%d</b> coupons per person available for this deal"
msgstr[0] ""
msgstr[1] ""

#: system/application/views/frontend/buy/payment_method.php:36
#: system/application/views/frontend/buy/payment_method.php:40
#, php-format
msgid "<b>%d</b> coupon is available for this deal"
msgid_plural "<b>%d</b> coupons are available for this deal"
msgstr[0] ""
msgstr[1] ""

#: system/application/views/frontend/buy/payment_method.php:43
#, php-format
msgid "<b>%d</b> coupon per person is available for this deal"
msgid_plural "<b>%d</b> coupons per person are available for this deal"
msgstr[0] ""
msgstr[1] ""

#: system/application/views/frontend/buy/payment_method.php:54
msgid "Discount coupon"
msgstr ""

#: system/application/views/frontend/buy/payment_method.php:70
msgid "Cancel and return to the deal"
msgstr ""

#: system/application/views/frontend/buy/paypal_cancel.php:1
msgid "Your order has been cancelled. You will now be redirected to next page."
msgstr ""

#: system/application/views/frontend/buy/paypal_confirm.php:3
msgid "Please review and confirm your order here."
msgstr ""

#: system/application/views/frontend/buy/paypal_confirm.php:4
#, php-format
msgid "<b>%d</b> coupon(s) for <b>%s</b> deal, for a total of"
msgstr ""

#: system/application/views/frontend/buy/paypal_failure.php:2
msgid "There was an unrecoverable failure while executing this transaction."
msgstr ""

#: system/application/views/frontend/buy/paypal_failure.php:3
msgid "Transactions can fail because of several reasons:"
msgstr ""

#: system/application/views/frontend/buy/paypal_failure.php:4
msgid "Your account balance is insufficient."
msgstr ""

#: system/application/views/frontend/buy/paypal_failure.php:5
msgid "Your account may be blocked."
msgstr ""

#: system/application/views/frontend/buy/paypal_failure.php:6
msgid "There was a problem communicating with PayPal servers."
msgstr ""

#: system/application/views/frontend/buy/paypal_failure.php:8
msgid "Please try again later!"
msgstr ""

#: system/application/views/frontend/buy/paypal_form.php:4
msgid "We accept Paypal payments only. Paypal is a simple and reliable payment method and using it ensures that you will get your coupon in minutes."
msgstr ""

#: system/application/views/frontend/buy/paypal_form.php:5
msgid "If you don't have an account with Paypal, you can proceed to buy this coupon and register with Paypal instantly"
msgstr ""

#: system/application/views/frontend/buy/paypal_form.php:16
msgid "Please click this button to proceed to Paypal and buy"
msgstr ""

#: system/application/views/frontend/buy/paypal_form.php:17
msgid "for only"
msgstr ""

#: system/application/views/frontend/buy/paypal_form.php:22
msgid "Alternatively, you can pay for this coupon using your credits."
msgstr ""

#: system/application/views/frontend/buy/paypal_form.php:27
msgid "Your credit balance is"
msgstr ""

#: system/application/views/frontend/buy/Authorize_aim/checkout.php:8
#, php-format
msgid "You are about to buy %d coupons for deal \"%s\""
msgid_plural "You are about to buy %d coupons for deal \"%s\"."
msgstr[0] ""
msgstr[1] ""

#: system/application/views/frontend/buy/Authorize_aim/checkout.php:9
#, php-format
msgid "Order total is <b>%s</b>"
msgstr ""

#: system/application/views/frontend/buy/Authorize_aim/checkout.php:18
msgid "Expiration date (mm/yy)"
msgstr ""

#: system/application/views/frontend/buy/Authorize_aim/checkout.php:29
msgid "Cardholder first name"
msgstr ""

#: system/application/views/frontend/buy/Authorize_aim/checkout.php:34
msgid "Cardholder last name"
msgstr ""

#: system/application/views/frontend/buy/Authorize_aim/checkout.php:51
msgid "-- Please select --"
msgstr ""

#: system/application/views/frontend/buy/Authorize_aim/checkout.php:56
msgid "Required for U.S. customers only."
msgstr ""

#: system/application/views/frontend/buy/authorize_sim/form.php:7
msgid "Proceed to Authorize.net"
msgstr ""

#: system/application/views/frontend/buy/emails/paid.php:2
#: system/application/views/frontend/buy/emails/paid_for_friend.php:2
#, php-format
msgid "Your payment at %s was successfull."
msgstr ""

#: system/application/views/frontend/buy/emails/paid.php:3
#: system/application/views/frontend/buy/emails/paid_for_friend.php:3
msgid "Item: "
msgstr ""

#: system/application/views/frontend/buy/emails/paid.php:4
#: system/application/views/frontend/buy/emails/paid_for_friend.php:4
#, php-format
msgid "You bought %d %s for %s"
msgstr ""

#: system/application/views/frontend/buy/emails/paid.php:5
msgid "If the deal reaches minimum amount of buyers, you will receive an e-mail with coupon code. <br/>"
msgstr ""

#: system/application/views/frontend/buy/emails/paid_for_friend.php:5
msgid "If the deal reaches minimum ammount of buyers, your friend will receive an e-mail with coupon code. <br/>"
msgstr ""

#: system/application/views/frontend/buy/emails/paid_for_friend.php:6
msgid "However, if the deal does not tip, your friend will receive a full refund with the same payment method you used when purchasing this coupon. <br/><br/>"
msgstr ""

#: system/application/views/frontend/buy/emails/paid_for_friend_info.php:2
#, php-format
msgid "Your friend %s bought you %s from %s"
msgstr ""

#: system/application/views/frontend/buy/emails/paid_for_friend_info.php:4
#, php-format
msgid "Your friend bought %d %s for %s"
msgstr ""

#: system/application/views/frontend/buy/emails/paid_for_friend_info.php:6
msgid "However, if the deal does not tip, your friend will receive a full refund with the same payment method used when purchasing this coupon. <br/><br/>"
msgstr ""

#: system/application/views/frontend/buy/Paypal_dp/direct_payment_fail.php:2
msgid "The transaction failed."
msgstr ""

#: system/application/views/frontend/buy/Paypal_dp/direct_payment_fail.php:5
msgid "Try again"
msgstr ""

#: system/application/views/frontend/buy/Paypal_dp/direct_payment_fail.php:6
msgid "Back to deal"
msgstr ""

#: system/application/views/frontend/buy/Paypal_dp/direct_payment_success.php:2
msgid "Payment has been authorized. You will receive a coupon when the campaign finishes if the minimum amount of buyers is reached."
msgstr ""

#: system/application/views/frontend/campaigns/all_live_deals.php:6
msgid "There are no active deals at the moment!"
msgstr ""

#: system/application/views/frontend/campaigns/all_live_deals.php:27
#: system/application/views/frontend/categories/campaign.php:57
msgid "Worth"
msgstr ""

#: system/application/views/frontend/campaigns/all_live_deals.php:28
#: system/application/views/frontend/campaigns/index.php:46
#: system/application/views/frontend/categories/campaign.php:58
msgid "Discount"
msgstr ""

#: system/application/views/frontend/campaigns/all_live_deals.php:29
#: system/application/views/frontend/campaigns/index.php:46
#: system/application/views/frontend/categories/campaign.php:59
msgid "Saving"
msgstr ""

#: system/application/views/frontend/campaigns/all_live_deals.php:32
#: system/application/views/frontend/categories/campaign.php:62
msgid "Sold"
msgstr ""

#: system/application/views/frontend/campaigns/extra_head.php:32
msgid "Check out this great deal!"
msgstr ""

#: system/application/views/frontend/campaigns/index.php:5
msgid "TODAY’S DEAL:"
msgstr ""

#: system/application/views/frontend/campaigns/index.php:6
msgid "WEEKLY DEAL:"
msgstr ""

#: system/application/views/frontend/campaigns/index.php:57
msgid "Days"
msgstr ""

#: system/application/views/frontend/campaigns/index.php:57
msgid "Hrs"
msgstr ""

#: system/application/views/frontend/campaigns/index.php:57
msgid "Mins"
msgstr ""

#: system/application/views/frontend/campaigns/index.php:57
msgid "Secs"
msgstr ""

#: system/application/views/frontend/campaigns/index.php:68
msgid "BUY FOR A FRIEND"
msgstr ""

#: system/application/views/frontend/campaigns/index.php:77
msgid "Share this deal:"
msgstr ""

#: system/application/views/frontend/campaigns/index.php:119
msgid "Highlights:"
msgstr ""

#: system/application/views/frontend/campaigns/index.php:123
msgid "Coupon expires:"
msgstr ""

#: system/application/views/frontend/campaigns/index.php:136
msgid "View larger map"
msgstr ""

#: system/application/views/frontend/campaigns/index.php:142
msgid "FULL DETAILS"
msgstr ""

#: system/application/views/frontend/campaigns/index.php:147
msgid "Full Company Details:"
msgstr ""

#: system/application/views/frontend/campaigns/index.php:158
msgid "No deal is available here at this time. Please check out later!"
msgstr ""

#: system/application/views/frontend/campaigns/right_side.php:3
msgid "Discuss the Deal"
msgstr ""

#: system/application/views/frontend/campaigns/right_side.php:5
msgid "Be the first to comment!"
msgstr ""

#: system/application/views/frontend/campaigns/right_side.php:6
msgid "Have an opinion? Share it!"
msgstr ""

#: system/application/views/frontend/campaigns/right_side.php:8
#, php-format
msgid "%d Comment"
msgid_plural "%d Comments"
msgstr[0] ""
msgstr[1] ""

#: system/application/views/frontend/comments/view.php:69
msgid "Commented "
msgstr ""

#: system/application/views/frontend/comments/view.php:105
msgid "To leave comment, please"
msgstr ""

#: system/application/views/frontend/comments/view.php:106
msgid "log-in"
msgstr ""

#: system/application/views/frontend/comments/view.php:106
msgid "or"
msgstr ""

#: system/application/views/frontend/comments/view.php:106
msgid "register"
msgstr ""

#: system/application/views/frontend/email/email_sent.php:1
msgid "Email sent. You will now proceed to next page."
msgstr ""

#: system/application/views/frontend/my_company/choose_campaign.php:15
#: system/application/views/frontend/my_company/export.php:25
msgid "No campaigns found!"
msgstr ""

#: system/application/views/frontend/my_company/choose_campaign.php:20
#: system/application/views/frontend/my_company/export.php:29
msgid "Coupons left"
msgstr ""

#: system/application/views/frontend/my_company/choose_campaign.php:20
msgid "Export"
msgstr ""

#: system/application/views/frontend/my_company/choose_campaign.php:25
msgid "Not started"
msgstr ""

#: system/application/views/frontend/my_company/choose_campaign.php:28
msgid "unlimited"
msgstr ""

#: system/application/views/frontend/my_company/export.php:8
msgid "Show me"
msgstr ""

#: system/application/views/frontend/my_company/export.php:14
msgid "Finished"
msgstr ""

#: system/application/views/frontend/my_company/info.php:16
msgid "About company"
msgstr ""

#: system/application/views/frontend/my_company/info.php:24
msgid "Geographic coordinates are expected. If you do not have exact coordinates, please use the button to find them"
msgstr ""

#: system/application/views/frontend/my_company/print_coupons.php:2
msgid "Bought coupons for: "
msgstr ""

#: system/application/views/frontend/my_company/print_coupons.php:5
#: system/application/views/frontend/my_company/view_coupons.php:14
msgid "No coupons found!"
msgstr ""

#: system/application/views/frontend/my_company/print_coupons.php:10
#: system/application/views/frontend/my_company/view_coupons.php:19
msgid "Bought by"
msgstr ""

#: system/application/views/frontend/my_company/print_coupons.php:10
#: system/application/views/frontend/my_company/view_coupons.php:19
msgid "Bought for"
msgstr ""

#: system/application/views/frontend/my_company/print_coupons.php:10
#: system/application/views/frontend/my_company/view_coupons.php:19
msgid "Bought on"
msgstr ""

#: system/application/views/frontend/my_company/print_coupons.php:11
#: system/application/views/frontend/my_company/view_coupons.php:20
msgid "Expires"
msgstr ""

#: system/application/views/frontend/my_company/view_campaign.php:20
msgid "Campaign not found!"
msgstr ""

#: system/application/views/frontend/my_company/view_campaign.php:49
msgid "Print bought coupons"
msgstr ""

#: system/application/views/frontend/newsletters/already_subscribed.php:1
msgid "You have already subscribed to our daily deals newsletter!"
msgstr ""

#: system/application/views/frontend/newsletters/already_subscribed.php:2
#: system/application/views/frontend/newsletters/subscription_successful.php:2
#: system/application/views/frontend/newsletters/unsubscribe.php:2
msgid "You are being redirected to next page."
msgstr ""

#: system/application/views/frontend/newsletters/subscribe.php:2
msgid "Subscribe to daily newsletters from"
msgstr ""

#: system/application/views/frontend/newsletters/subscribe.php:5
msgid "You are about to subscribe to newsletters from"
msgstr ""

#: system/application/views/frontend/newsletters/subscribe.php:11
msgid "Please select your city from the list:"
msgstr ""

#: system/application/views/frontend/newsletters/subscribe.php:14
msgid "Choose your city"
msgstr ""

#: system/application/views/frontend/newsletters/subscribe.php:31
msgid "Your e-mail address is:"
msgstr ""

#: system/application/views/frontend/newsletters/subscription_successful.php:1
msgid "You have successfully subscribed to our daily deals newsletter!"
msgstr ""

#: system/application/views/frontend/newsletters/unsubscribe.php:1
msgid "You have successfully unsubscribed from our daily deals newsletter!"
msgstr ""

#: system/application/views/frontend/newsletters/emails/subscribed.php:1
msgid "Thank you for subscribing to our Daily Deal Alerts."
msgstr ""

#: system/application/views/frontend/newsletters/emails/subscribed.php:2
msgid "We’ll keep updating you about the latest Deals."
msgstr ""

#: system/application/views/frontend/newsletters/emails/subscribed.php:3
#, php-format
msgid "If you're not a %s member yet, register with us and get instant extra savings today."
msgstr ""

#: system/application/views/frontend/newsletters/emails/subscribed.php:4
msgid "You can register by clicking on this link:"
msgstr ""

#: system/application/views/frontend/newsletters/emails/subscribed.php:5
msgid "Regards,"
msgstr ""

#: system/application/views/frontend/pages/page.php:9
msgid "Edit this page"
msgstr ""

#: system/application/views/frontend/profile/failed.php:2
msgid "Campaign failed"
msgstr ""

#: system/application/views/frontend/profile/failed.php:4
msgid "Your money will be or has been returned to you."
msgstr ""

#: system/application/views/frontend/profile/head.php:11
msgid "My Referral Credits"
msgstr ""

#: system/application/views/frontend/profile/head.php:24
msgid "my affiliates"
msgstr ""

#: system/application/views/frontend/profile/index.php:13
msgid "Available"
msgstr ""

#: system/application/views/frontend/profile/index.php:14
msgid "Expired"
msgstr ""

#: system/application/views/frontend/profile/index.php:29
msgid "Coupon"
msgstr ""

#: system/application/views/frontend/profile/index.php:30
msgid "Date bought"
msgstr ""

#: system/application/views/frontend/profile/index.php:30
msgid "Date expires"
msgstr ""

#: system/application/views/frontend/profile/index.php:36
#: system/application/views/frontend/profile/index.php:37
msgid "Campaign has not finished!"
msgstr ""

#: system/application/views/frontend/profile/index.php:41
#: system/application/views/frontend/profile/index.php:42
msgid "Campaign failed!"
msgstr ""

#: system/application/views/frontend/profile/index.php:49
msgid "View instructions"
msgstr ""

#: system/application/views/frontend/profile/index.php:61
#: system/application/views/frontend/profile/view_coupon.php:14
msgid "Print coupon"
msgstr ""

#: system/application/views/frontend/profile/my_affiliates.php:48
msgid "Total:"
msgstr ""

#: system/application/views/frontend/profile/my_affiliate_links.php:13
msgid "Referral link for user"
msgstr ""

#: system/application/views/frontend/profile/my_affiliate_links.php:21
msgid "Referral link for company"
msgstr ""

#: system/application/views/frontend/profile/my_credits.php:14
msgid "No referral credits found!"
msgstr ""

#: system/application/views/frontend/profile/my_credits.php:19
msgid "Date/time"
msgstr ""

#: system/application/views/frontend/profile/my_credits.php:19
msgid "Credit amount"
msgstr ""

#: system/application/views/frontend/profile/my_credits.php:26
msgid "For referring "
msgstr ""

#: system/application/views/frontend/profile/my_credits.php:28
msgid "Spent for coupon(s)"
msgstr ""

#: system/application/views/frontend/profile/my_credits.php:32
msgid "Refund"
msgstr ""

#: system/application/views/frontend/profile/my_credits.php:33
msgid "Other"
msgstr ""

#: system/application/views/frontend/profile/my_credits.php:38
msgid "Total: "
msgstr ""

#: system/application/views/frontend/profile/my_credits.php:47
msgid "Referral link"
msgstr ""

#: system/application/views/frontend/profile/my_profile.php:17
msgid "Profile image"
msgstr ""

#: system/application/views/frontend/profile/my_profile.php:21
msgid "delete"
msgstr ""

#: system/application/views/frontend/profile/my_profile.php:45
msgid "Newsletter subscription status"
msgstr ""

#: system/application/views/frontend/profile/my_profile.php:47
msgid "Subscribed"
msgstr ""

#: system/application/views/frontend/profile/my_profile.php:47
msgid "to unsubscribe."
msgstr ""

#: system/application/views/frontend/profile/my_profile.php:49
msgid "Not subscribed"
msgstr ""

#: system/application/views/frontend/profile/my_profile.php:49
msgid "to subscribe."
msgstr ""

#: system/application/views/frontend/profile/my_profile.php:54
msgid "Last visit"
msgstr ""

#: system/application/views/frontend/profile/nofinish.php:2
msgid "Campaign has not finished yet"
msgstr ""

#: system/application/views/frontend/profile/nofinish.php:4
msgid "You will get this coupon when campaign ends successfully. In other case money will be returned to you with the same payment method."
msgstr ""

#: system/application/views/frontend/profile/referrer_info.php:2
msgid "You are already logged in. Please log out, to continue with registration."
msgstr ""

#: system/application/views/frontend/profile/view_coupon.php:2
msgid "Your coupon code is:"
msgstr ""

#: system/application/views/templates/application.php:10
msgid "RSS feed for "
msgstr ""

#: system/application/views/templates/backend.php:15
msgid "Back to main backend page"
msgstr ""

#: system/application/views/templates/backend.php:38
msgid "Public site"
msgstr ""

#: system/application/views/templates/backend.php:43
msgid "Menu"
msgstr ""

#: system/application/views/templates/backend.php:74
#: system/application/views/templates/backend_popup.php:39
msgid "Page rendered in {elapsed_time} seconds using {memory_usage} of memory."
msgstr ""

#: system/application/views/templates/backend.php:74
msgid "Script version:"
msgstr ""

#: system/application/views/templates/backend.php:74
msgid "revision:"
msgstr ""

#: system/application/views/templates/coupons.php:27
msgid "View my profile"
msgstr ""

#: system/application/views/templates/coupons.php:28
msgid "View other live deals"
msgstr ""

#: system/application/views/templates/coupons.php:37
msgid "Congratulations, this deal tipped and you are receiving your coupon code(s)! You can print this e-mail or write these coupon code(s) down. They are also saved in your account."
msgstr ""

#: system/application/views/templates/coupons.php:48
msgid "Instructions:"
msgstr ""

#: system/application/views/templates/coupons.php:54
#: system/application/views/templates/newsletters.php:45
msgid "This email was sent by: "
msgstr ""

#: system/application/views/templates/newsletters.php:22
msgid "Promo image"
msgstr ""

#: system/application/views/templates/newsletters.php:31
msgid "Savings"
msgstr ""

#: system/application/views/templates/newsletters.php:36
msgid "Coupon valid until"
msgstr ""

#: system/application/views/templates/newsletters.php:41
msgid "This deal is available"
msgstr ""

#: system/application/views/templates/newsletters.php:41
msgid "from"
msgstr ""

#: system/application/views/templates/newsletters.php:41
msgid "until"
msgstr ""

#: system/application/views/templates/newsletters.php:42
msgid "This deal includes"
msgstr ""

#: system/application/views/templates/newsletters.php:47
msgid "Click here if you want to unsubscribe from this newsletter"
msgstr ""

#: system/application/views/templates/xml_feed.php:31
msgid "N/A"
msgstr ""

